@charset "utf-8";
@import url("/css/cssmenu/cssmenu.css");
/* CSS Document
   ================================================== */

body {
    font-family: Trebuchet, Tahoma, "Helvetica Neue", Helvetica, "Lucida Bright", Lucida, Myriad, Arial, sans-serif;
    font-size: 0.875em;
    text-decoration: none;
}

h1 {
    font-size: 1.2em;
    font-weight: bold;
}

h5 {
    font-size: 1.4em;
    color: #f00;
    margin-bottom: 5px;
}

img { border: 0 }

a:link, a:visited, a:active {
    color: #4b92db;
    text-decoration: none;
}

a:hover {
    color: #000;
    text-decoration: underline;
}

table {
    /*    table-layout: fixed;*/
    width: 90%;
    border: 0;
    border-spacing: 2px;
    padding: 3px;
    margin-left: 0;
    font-size: 0.875em;
    text-decoration: none;
}

table a:link, a:visited, a:active {
    color: #4b92db;
    text-decoration: none;
}

table a:hover {
    color: #ffc222;
    background-color: #000;
    text-decoration: none;
    /*padding: 3px 0 15px 0;*/
}

td a:link, a:visited, a:active {
    color: #4b92db;
    text-decoration: none;
}

td a:hover {
    color: #ffc222;
    background-color: #000;
    text-decoration: none;
    /*padding: 3px 0 15px 0;*/
}

.recOps {
    width: 75%;
    border: thin #fff solid;
    border-spacing: 2px;
    padding: 3px;
    margin-left: 25px;
    background-image: url(/img/pxl_wht60trans.png);
}

.like_recOps_table {
    border: thin #fff solid;
    border-spacing: 2px;
    padding: 3px;
    background-image: url(/img/pxl_wht60trans.png);	
}

.like_recOps_td { margin: 2px; }

.warnText {
    color: #f00;
    font-weight: bold;
}

.UCgoldtxt { color: #cfb87c }
/*obsolete*/
.UCDblue_text { color: #4b92db }
.UCDyellow_text { color: #ffc222 }

.white_text 	{ color:#fff; }
.pct33_greytxt { color: #888; }
.pct50_greytxt { color: #666; }
.pct67_greytxt { color: #444; }
.black_text 	{ color:#000; }
.red_text 		{ color:#f00; }
.green_text 	{ color:#0f0; }
.blue_text 	{ color:#00f; }
.yellow_text 	{ color:#ff0; }
.cyan_text 	{ color:#f0f; }
.magenta_text	{ color:#f0f; }

.reverseOut {
    color: #fff;
    font-weight: bold;
    background: #000;
}

.smaller { font-size: 0.8em }
.large { font-size: 1em }
.larger { font-size: 1.4em }

.db_titleRow {
    background-color: #ddca98;
    text-decoration: none;
}

.db_warnRow {
    text-decoration: none;
    background-color: #ff6a6a;
}

.db_dataRow {
    background-color: #e9e3ce;
    text-decoration: none;
}

.db_dataRow_light {
    background-color: #f9f3dc;
    text-decoration: none;
}

.db_dataRow_light_alt {
    background-color: #ddffff;
    text-decoration: none;
}

.db_60pctRow {
    background-image: url(/img/pxl_wht60trans.png);
    text-decoration: none;
}

.db_clearRow {
    background-image: url(/img/pxl_wht50trans.png);
    text-decoration: none;
}

.db_transRow {
    background-color: transparent;
    text-decoration: none;
}

#dbbanner {
    position: absolute;
    left: 20px;
    top: 5px;
    height: 72px;
    width: 100%;
    background-color: transparent;
    background-image: url(/img/logo_amc_rgb_h1.png);
    background-repeat: no-repeat;
    overflow: visible;
    z-index: 1;
}

#dbbanner_black {
    position: absolute;
    left: 0;
    top: 0;
    height: 80px;
    width: 100%;
    background: #111 url(/img/logo_ucd_gradSchool_60.png) no-repeat top left;
    overflow: visible;
    z-index: 1;
}

#topbackbar {
    position: absolute;
    left: 0;
    top: 80px;
    height: 20px;
    width: 100%;
    padding-bottom: 4px;
    border: none;
    visibility: visible;
    overflow: visible;
    z-index: 0;
    background-color: #cfb87c;
}

.bannercontent {
    position: absolute;
    left: 20px;
    top: -30px;
    max-height: 20px;
    width: 100%;

    font-size: 1.2em;
    font-weight: bold;
    /*text-transform: capitalize;*/
    color: #000;
    text-align: left;
    text-decoration: none;
    /*text-shadow: #A73535 0.2em 0.2em 0.2em; ;*/
    background-color: transparent;
    border: 0;
    padding-bottom: 2px;
    z-index: 3;
}

.like_bannercontent {
    margin-left: -20px;
    height: 20px;
    max-height: 20px;
    width: 100%;

    font-size: 1.2em;
    font-weight: bold;
    color: #000;
    text-align: left;
    text-decoration: none;
    border: 0;
    padding: 0 0 4px 20px;
    border: none;
    visibility: visible;
    overflow: visible;
    background-color: #cfb87c;
}

.maincontent {
    text-decoration: none;
    position: absolute;
    left: 0;
    top: 110px;
    min-height: 500px;
    width: 100%;
    background-color: transparent;
    background-position: bottom left;
    background-repeat: no-repeat;
    padding-left: 17px;
    margin-right: 10px;
    overflow: visible;
    z-index: 2;
    visibility: visible;
}

.whitepaper { background-color: #fff }

.darkpaper { background-color: #222 }

#str_welcome {
	position:absolute; 
	right:0; 
	top:22px; 
	margin-right:25px; 
	background:#666;
	z-index:101;
}

#navGlobal {
    color: #fff;
    position: absolute;
    right: 0;
    top: 32px;
    /*background: url(/img/pxl_wht60trans.png);
    border: #fff thin solid;*/
    padding-right: 25px;

    font-size: 0.9375em;
    font-weight: bold;
    text-align: right;
    overflow: visible;
    z-index: 5;
}

#navGlobal a, a:visited, a:active {
    display: inline;
    color: #aaa;
    text-decoration: none;
    border: transparent thin solid;
}

#navGlobal a:hover {
    display: inline;
    color: #0f0;
    background-color: #000;
    text-decoration: none;
    padding: 3px 0 20px 0;
    border: #fff thin solid;
}

#globalfooter, #global_footer {
    /*position: fixed;
    position: absolute;
    top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ?    documentElement.scrollTop+(documentElement.clientHeight-this.clientHeight): document.body.scrollTop+(document.body.clientHeight-this.clientHeight));*/
    width: 100%;
    height: 120px;
    /*bottom: 0;
    left: 0;*/
    color: #000;

    font-size: 0.8em;
    text-decoration: none;
    text-align: left;
    padding-left: 25px;
    display: block;
    /*background-image: url(/recruit/img/logo_swashLower.png);
    background-position: bottom left;
    background-repeat: no-repeat;*/
    overflow: visible;
    /*background-color: #fff; */
    z-index: 0;
}

.sansoverride {
    font-size: medium;
    font-weight: normal;
    text-decoration: none;
}

.sansoverride_sm {
    font-size: small;
    font-weight: normal;
    text-decoration: none;
}

.sansoverride_xsm {
    font-size: x-small;
    font-weight: normal;
    text-decoration: none;
}

.label {
    background: #5bc9f4;
    color: #fff;
}